.wrap {
	// @include flex(center, center);
	height: 100%;
	width: 100%;
	&__content {
		max-width: 87.6rem;
		width: 100%;
		margin: 1rem auto;
	}
}

.room {
	background-color: #fff;
	border-radius: .3rem;
	box-shadow: 0 .6rem .5rem rgba(0,0,0, .1), .1rem .2rem .7rem rgba(0,0,0, .04);
}

.room-wrap {
	padding: 0 1.5rem 1.5rem;
	&__text {
		padding-bottom: 1.5rem;
		font-size: 1.2rem;
	}
	&__more {
		@extend .room-features__link;
		padding-right: 0;
		margin-bottom: .5rem;
		text-align: center;
	}
}

.room-view {
	@include flex(flex-start, flex-start, row, row wrap);
	position: relative;
	margin-bottom: 1.5rem;
	&::after {
		content: "";
		position: absolute;
		border-bottom: .1rem solid #ebebeb;
		display: block;
		position: absolute;
		bottom: 0;
		width: 100%;
	}
	&__item {
		padding-right: 2rem;
		&:last-child {
			width: 50%;
		}
		@include mobile-md {
			padding: 1.5rem 1.5rem 0;
			text-align: center;
			width: 100% !important;
		}
	}
	&__images {
    background: #f7f7f7;
    position: relative;
    min-height: 20rem;
		@include mobile-md {
			display: inline-block;
			border-radius: 1rem;
			overflow: hidden;
		}
		& img {
			display: block;
			border-radius: .3rem 0 0 0;
			@include mobile-md {
				border-radius: 1rem;
			}
		}
	}
	&__info {
		color: #fff;
		padding: 1.5rem;
		position: absolute;
		left: 0;
		top: 0;
		height: 100%;
		width: 100%;
	}
	&__title, &__subtitle {
		color: #fff;
		text-transform: initial;
		padding-bottom: .2rem;
	}
	&__title {
		font-family: $font-robotobold;
	}
	&__subtitle {
		font-family: $font-robotomedium;
	}
	&__button {
		margin-left: -2rem;
		margin-top: 1rem;
		@include mobile-md {
			margin-left: 0;
		}
	}
	&__photos {
		@include flex(center, center);
		bottom: 1.5rem;
		position: absolute;
		right: 1.5rem;
		& .icon {
			fill: #fff;
		}
		& span {
			color: #fff;
			font-size: 1.4rem;
			padding-right: .5rem;
			padding-top: .3rem;
			font-weight: bold;
		}
		&:hover {
			text-decoration: none;
		}
	}
	.room-view::after {
    content: "";
    display: block;
    position: absolute;
    bottom: 0;
    border-bottom: 1px solid #ebebeb;
    width: 100%;
	}
}

.room-info {
	padding: 1.5rem 0;
	@include mobile-md {
		padding-top: 0;
	}
	&__item {
		border-bottom: .1rem solid #ebebeb;
		padding-bottom: 1rem;
		margin-bottom: 1rem;
		&:last-child {
			border-bottom: 0;
			padding-bottom: 0;
			margin-bottom: 0;
		}
	}
	&__title {
		padding-bottom: .5rem;
		text-align: left;
	}
}
